<?php

use WpBookingPro\Language\Text;

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);

$class = empty($options['class']) ? '' : ' ' . $options['class'];
$rel = empty($options['rel']) ? '' : ' ' . $options['rel'];
?>
<div class="form-group">
    <?php if (empty($options['hiddenLabel'])) : ?>
        <?php echo ($label); ?>
    <?php endif; ?>
    <?php echo ( $input); ?>
</div>
